MediaWiki:Common.css

From JCraft Wiki
Revision as of 10:27, 26 April 2026 by KasaneTetoLover (talk | contribs) (Replaced content with "#mw-head::before { content: ""; display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 45px; height: 45px; background-image: url('https://wiki.jcraft-eoe.com/images/7/71/JCraft_Icon.png'); background-size: contain; background-repeat: no-repeat; background-position: center; cursor: pointer; z-index: 100; } #p-logo { display: block !important; position: absolute;...")
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#mw-head::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 45px;
    height: 45px;
    background-image: url('https://wiki.jcraft-eoe.com/images/7/71/JCraft_Icon.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    z-index: 100;
}

#p-logo {
    display: block !important;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: 45px;
    height: 100%;
    z-index: 101;
}

#p-logo a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}